<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.1" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" exclude-result-prefixes="fo">
	<xsl:include href="classpath://functional-template.xsl" />

	<xsl:output method="xml" indent="yes" />
	<xsl:template match="/">
		<fo:root>
			<fo:layout-master-set>
				<fo:simple-page-master master-name="A4-portrait" page-height="29.7cm" page-width="21.0cm" margin="2cm">
					<fo:region-body />
					<fo:region-after region-name="footer" extent="0mm" />
				</fo:simple-page-master>
			</fo:layout-master-set>

			<fo:page-sequence master-reference="A4-portrait" id="content">
				<fo:static-content flow-name="footer">
					<fo:block text-align="center" font-size="9pt">
					Seite <fo:page-number/> von <fo:page-number-citation-last ref-id="content"/>
				</fo:block>
				</fo:static-content>
				<xsl:call-template name="functional-template" />

			</fo:page-sequence>


		</fo:root>
	</xsl:template>
</xsl:stylesheet>